Scrum - To do #1487

User story # 1484 (Resolved): Plugin help links on Scrum views
Add rest of views help content

2017-10-13 10:40 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 666c6e03 - 2017-10-13 22:01 - Emilio Gonzalez Montaia
[#1487] Add help to all Sprint views

Revision 3089f4f5 - 2017-10-14 14:58 - Emilio Gonzalez Montana
[#1487] Add help to all the rest of plugin views

History

#1 - 2017-10-13 15:19 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to In progress

#2 - 2017-10-14 15:00 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
